# Uses of Interface
java.net.http.HttpResponse.ResponseInfo

Packages that use HttpResponse.ResponseInfo
Package
Description
java.net.http
HTTP Client and WebSocket APIs

- ## Uses of HttpResponse.ResponseInfo in java.net.http

  Methods in java.net.http with parameters of type HttpResponse.ResponseInfo
  Modifier and Type
  Method
  Description
  `HttpResponse.BodySubscriber<T>`
  HttpResponse.BodyHandler.`apply(HttpResponse.ResponseInfo responseInfo)`
  Returns a `BodySubscriber` considering the given response status code and headers.